Subject: New Reply Received - Fwd:
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 07:36:56 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Fwd:  Ticket comment <div>Is you are joking with me.... </div>
<div><br></div>
<div>I already send you photo that I recieved order but there is no trouser and sweater. </div>
<div><br></div>
<div>I need the same thing which I ordered  or please return it I don't need this.. I need the same product or return it give me my money back. </div>
<div><br></div>
<div>Thanks alot</div>
<div><br></div>
<div>And please let me know how much time it will take to return. </div>
<div><br></div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, December 29, 2022, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Muhammad,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely.<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br>
</div>
<div style="margin-top:0px;margin-bottom:1rem">Thank You,</div>
<div style="margin-top:0px;margin-bottom:1rem">
<br><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);float:none;display:inline!important'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5521808